@media screen and (-webkit-min-device-pixel-ratio:0) {
}
@media screen and (max-width: 1199px){
  
   
}
 @media only screen and (min-width: 992px) and (max-width: 1199px) {
   
}
@media only screen and (min-width: 768px) and (max-width: 991px){
  
}
 @media screen and (max-width: 860px){

}
 @media screen and (max-width: 767px){
   
   footer, footer .text-left{
       text-align: center;
   }
   footer h4{
       margin-top: 35px;
   }
   .ft-soc-links{
       display: inline-block;
       margin: 0 auto;
   }
   footer .ft-soc-links li:first-child{
       padding-left: 15px;
   }
   .copyright, .desdev{
       float: none !important;
       text-align: center;
       display: block;
       
   }
   .hm-blog-post .blog-img img{
       width: 100%;
   }
   .hm-blog-post{
       margin-bottom: 25px;
   }
   
   .desdev{
    margin-top: 15px;
    color: #454545 !important;
}


}
 @media screen and (max-width: 520px){
  
}
 @media only screen and (min-width: 768px) and (max-width: 991px) {
}
 @media only screen and (min-width: 320px) and (max-width: 767px) {